- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# headerTypeTableEntry Struct Reference

## Data Fields
char * | name
int_32 | val

## Detailed Description

Definition at line 80 of file rpminject.c.

## Field Documentation

char* headerTypeTableEntry::name

Definition at line 81 of file rpminject.c.

Referenced by getTypeString().

int_32 headerTypeTableEntry::val

Definition at line 82 of file rpminject.c.

Referenced by getTypeString().

The documentation for this struct was generated from the following file:

- tools/rpminject.c